Debian Bug report logs - #249715
O: nfs-user-server -- NFS UID mapping daemon.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 18 May 2004 23:03:14 UTC

Severity: normal

Fixed in version nfs-user-server/2.2beta47-19

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#249715; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Herbert Xu <herbert@debian.org>
Subject: O: nfs-user-server -- NFS UID mapping daemon.
Date: Tue, 18 May 2004 23:54:54 +0100
Package: wnpp
Severity: normal

The current maintainer of nfs-user-server, Herbert Xu
<herbert@debian.org>, has orphaned this package.  If you want to be
the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: nfs-user-server
Binary: nfs-user-server, ugidd
Version: 2.2beta47-17
Priority: optional
Section: net
Maintainer: Herbert Xu <herbert@debian.org>
Build-Depends: autoconf, debhelper, libwrap-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/n/nfs-user-server
Files: 580c98cf54fef43b258d3c058a8eda72 763 nfs-user-server_2.2beta47-17.dsc
 79a29fe9f79b2f3241d4915767b8c511 198202 nfs-user-server_2.2beta47.orig.tar.gz
 7b36faeb7b52c399a129565b34d54a50 10994 nfs-user-server_2.2beta47-17.diff.gz

Package: nfs-user-server
Priority: extra
Section: net
Installed-Size: 276
Maintainer: Herbert Xu <herbert@debian.org>
Architecture: i386
Version: 2.2beta47-17
Replaces: nfs-server
Provides: nfs-server
Depends: portmap, libc6 (>= 2.3.2-1), libwrap0
Conflicts: nfs-server
Filename: pool/main/n/nfs-user-server/nfs-user-server_2.2beta47-17_i386.deb
Size: 102798
MD5sum: a7d5970c638a541809206a760aae0015
Description: User space NFS server.
 This package contains all necessary programs to make your Linux machine act
 as an NFS server, being an NFS daemon (rpc.nfsd), a mount daemon (rpc.mountd).
 .
 Unlike other NFS daemons, this NFS server runs entirely in user space.  This
 makes it a tad slower than other NFS implementations, and also introduces
 some awkwardnesses in the semantics (for instance, moving a file to a
 different directory will render its file handle invalid).
 .
 There is currently no support for file locking.

Package: ugidd
Priority: optional
Section: net
Installed-Size: 112
Maintainer: Herbert Xu <herbert@debian.org>
Architecture: i386
Source: nfs-user-server
Version: 2.2beta47-17
Replaces: nfs-server (<< 2.2beta46-4)
Depends: portmap, libc6 (>= 2.3.2-1), libwrap0
Filename: pool/main/n/nfs-user-server/ugidd_2.2beta47-17_i386.deb
Size: 27160
MD5sum: 24338e12aae7e75be4fe3fde2c71a41f
Description: NFS UID mapping daemon.
 This package contains the UID mapping daemon (rpc.ugidd) which is used on
 NFS clients to do UID/GID mapping.

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 249715-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 249715-close@bugs.debian.org
Subject: Bug#249715: fixed in nfs-user-server 2.2beta47-19
Date: Tue, 17 Aug 2004 08:32:44 -0400
Source: nfs-user-server
Source-Version: 2.2beta47-19

We believe that the bug you reported is fixed in the latest version of
nfs-user-server, which is due to be installed in the Debian FTP archive:

nfs-user-server_2.2beta47-19.diff.gz
  to pool/main/n/nfs-user-server/nfs-user-server_2.2beta47-19.diff.gz
nfs-user-server_2.2beta47-19.dsc
  to pool/main/n/nfs-user-server/nfs-user-server_2.2beta47-19.dsc
nfs-user-server_2.2beta47-19_i386.deb
  to pool/main/n/nfs-user-server/nfs-user-server_2.2beta47-19_i386.deb
ugidd_2.2beta47-19_i386.deb
  to pool/main/n/nfs-user-server/ugidd_2.2beta47-19_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 249715@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated nfs-user-server package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 16 Aug 2004 21:19:00 +0200
Source: nfs-user-server
Binary: nfs-user-server ugidd
Architecture: source i386
Version: 2.2beta47-19
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 nfs-user-server - User space NFS server
 ugidd      - NFS UID mapping daemon
Closes: 249715
Changes: 
 nfs-user-server (2.2beta47-19) unstable; urgency=low
 .
   * New maintainer (Closes: #249715).
   * debian/control: deleted final point in descriptions.
   * debian/control: changed build dependency from 'libwrap-dev' to 'libwrap0-dev | libwrap-dev'.
   * debian/rules: fixed clean calls for proper cleanup.
   * debian/rules: replaced dh_installmanpages with dh_installman.
Files: 
 8ce0bdf67da144611fbd443ea90fe7bd 661 net optional nfs-user-server_2.2beta47-19.dsc
 920597df8482c7904926d4447c60b36e 11274 net optional nfs-user-server_2.2beta47-19.diff.gz
 46275422c7e3c80f2755f34671817f84 102840 net extra nfs-user-server_2.2beta47-19_i386.deb
 6f7471dfcd60ed40ff5bf42772d1145a 27558 net optional ugidd_2.2beta47-19_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBIfRXELuA/Ba9d8YRAuIjAKDTscxkrfNWbe1ocmqh4Py9r9D/lACg2nqy
zNIhVFpQzHoDQr7HTq+d6ps=
=rgLZ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:24:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.